<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity s04.</title>
</head>
<body>
	<h2> <p align="center"></head>You are at the actvity/index page.</h2></p>

	
	<a href="https://place-puppy.com/300x300" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<ol type="a">
		<li><p><a href="./link.html">index.html</a></p></li>
		<li><a href="./music/index.html">music/index.html</a></p></li>
		<li><a href="./music/listings.html">music/listings.html</a></p></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></p></li>
	</ol>

</body>
</html>